| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
ADT
ADT.Set

Methods
_indices()
_sizeof()
_sprintf()
_values()
`!=()
`&()
`-()
`<()
`==()
`>()
`[]()
`[]=()
`|()
add()
cast()
contains()
create()
filter()
filter_destructively()
is_empty()
map()
remove()
reset()
subset()
superset()

ADT.Set()->_values() | ADT.Set()->`&()

# Method ADT.Set()->`!=()

Method `!=

  `int(0..1) `!=(ADT.Set other)`

Description

  Inequality. A != B is equivalent to !(A == B).